<div class="policy-container">
  <div class="box-title">Политика в отношении обработки персональных данных</div>
  <div class="box-text">Настоящая Политика в отношении обработки персональных данных (далее - Политика) разработана в
    соответствии с Федеральным законом от 27.07.2016 «152-ФЗ «О персональных данных» (далее – ФЗ-152).
  </div>
  <div class="box-text">Настоящая Политика определяет порядок обработки персональных данных и меры по обеспечению
    безопасности персональных данных в ООО «Дентигала» (далее – Компания) с целью защиты прав и свобод человека и
    гражданина при обработке его персональных данных, в том числе защиты прав на неприкосновенность частной жизни,
    личную и семейную тайну.
  </div>
  <div class="box-text blacked">Цели обработки персональных данных</div>
  <div class="box-text box-contacts">• Для улучшения обслуживания клиентов. Информация, которую Вы предоставляете,
    позволяет более эффективно реагировать на Ваши запросы;
  </div>
  <div class="box-text box-contacts">• Для улучшения нашего сайта. Мы можем использовать обратную связь, которую Вы
    предоставляете, чтобы улучшить наши услуги;
  </div>
  <div class="box-text box-contacts">• Для персонализации пользовательского опыта. Мы можем использовать информацию для
    определения кто из посетителей нашего сайта наиболее заинтересован в наших услугах.
  </div>
  <div class="box-text blacked">Общие принципы и условия обработки персональных данных клиентов и работников</div>
  <div class="box-text">Обработка персональных данных осуществляется на основе следующих принципов:</div>
  <div class="box-text box-contacts">• Обработка персональных данных должна осуществляться на законной и справедливой
    основе;
  </div>
  <div class="box-text box-contacts">• Обработка персональных данных должна ограничиваться достижением конкретных,
    заранее определенных и законных целей. Не допускается обработка персональных данных, несовместимая с целями сбора
    персональных данных;
  </div>
  <div class="box-text box-contacts">• Не допускается объединение баз данных, содержащих персональные данные, обработка
    которых осуществляется в целях, несовместимых между собой;
  </div>
  <div class="box-text box-contacts">• Обработке подлежат только персональные данные, которые отвечают целям их
    обработки;
  </div>
  <div class="box-text box-contacts">• Содержание и объем обрабатываемых персональных данных должны соответствовать
    заявленным целям обработки. Обрабатываемые персональные данные не должны быть избыточными по отношению к заявленным
    целям их обработки;
  </div>
  <div class="box-text box-contacts">• При обработке персональных данных должны быть обеспечены точность персональных
    данных, их достаточность, а в необходимых случаях и актуальность по отношению к целям обработки персональных данных.
    Компания должна принимать необходимые меры либо обеспечивать их принятие по удалению или уточнению неполных или
    неточных данных.
  </div>
  <div class="box-text">Компания обязуется не передавать полученные персональные данные третьим лицам, за исключением
    следующих случаев:
  </div>
  <div class="box-text box-contacts">• Стратегическим партнерам, которые работают с Компанией для предоставления
    продуктов и услуг, или тем из них, которые помогают Компании реализовывать продукты и услуги потребителям. Мы
    предоставляем третьим лицам минимальный объем персональных данных, необходимый только для оказания требуемой услуги;
  </div>
  <div class="box-text box-contacts">• По запросам уполномоченных органов государственной власти РФ только по основаниям
    и в порядке, установленном законодательством РФ.
  </div>
  <div class="box-text blacked">Персональные данные Пользователя</div>
  <div class="box-text">Вводя личные данные в какой-либо форме обратной связи на Сайте, нажимая кнопку «Отправить»,
    Пользователь принимает решение о предоставлении своих персональных данных и дает согласие на их обработку своей
    волей и в своем интересе, при этом такое согласие Пользователя является конкретным и сознательным.
  </div>
  <div class="box-text">Администрация сайта не проверяет достоверность персональной информации, которая предоставляется
    Пользователями, и не осуществляет проверку их дееспособности. При этом Администрация Сайта исходит из того, что
    информация, переданная им от Пользователей, является достоверной. Обработка персональных данных может вестись как с
    использованием средств автоматизации, так и без них.
  </div>
  <div class="box-text">Также на нашем сайте используются файлы cookie для обеспечения правильной и эффективной работы
    сайта, а также для получения нами аналитической информации.
  </div>
  <div class="box-text">При использовании нашего сайта, Вы подтверждаете свое согласие на использование файлов cookie. В
    случае Вашего несогласия с использованием cookie, просим Вас произвести соответствующие настройки в браузере, либо
    покинуть наш сайт.
  </div>
  <div class="box-text">Политика безопасности и защиты персональных данных обеспечивается путем принятия правовых,
    организационных и технических мер. К ним можно отнести:
  </div>
  <div class="box-text box-contacts">• определение перечня информации, составляющей персональные данные субъектов,
    обрабатываемые Компанией;
  </div>
  <div class="box-text box-contacts">• ограничение доступа к информации, составляющей персональные данные субъектов,
    путем установления порядка обращения с этой информацией и контроля соблюдения такого порядка;
  </div>
  <div class="box-text box-contacts">• учет лиц, получивших доступ к информации, составляющей персональные данные
    субъектов, и (или) лиц, которым такая информация была предоставлена или передана;
  </div>
  <div class="box-text box-contacts">• обеспечение защиты персональных данных от несанкционированного доступа;</div>
  <div class="box-text box-contacts">• другие меры, которые не противоречат законодательству Российской Федерации.</div>
  <div class="box-text">В целях соблюдения требований законодательства Компанией приняты локальные акты,
    регламентирующие порядок обработки персональных данных, и определяющие его политику в отношении их обработки.
  </div>
  <div class="box-text">Конфиденциальность и безопасность персональных данных Мы не разглашаем полученные нами в
    результате своей профессиональной деятельности персональные данные. Работники, получившие доступ к персональным
    данным, принимают обязательства по обеспечению конфиденциальности обрабатываемых персональных данных.
  </div>
  <div class="box-text">Мы принимаем необходимые технические и организационные меры информационной безопасности для
    защиты персональных данных от несанкционированного доступа, изменения, раскрытия или уничтожения, путем внутренних
    проверок процессов сбора, хранения и обработки данных и мер безопасности, а также осуществления мер по обеспечению
    физической безопасности данных для предотвращения несанкционированного доступа к системам, в которых мы храним
    персональные данные.
  </div>
  <div class="box-text blacked">Обработка персональных данных Пользователей</div>
  <div class="box-text">Принятие условий настоящей Политики в части положений об обработке персональных данных,
    осуществляется путем проставления Пользователем соответствующей отметки при заполнении любой формы обратной связи и
    является выраженным осознанным согласием Пользователя на обработку персональных данных.
  </div>
  <div class="box-text">Пользователь соглашается с тем, что Администрация Сайта имеет право на хранение и обработку, в
    том числе и автоматизированную, любой информации, относящейся к персональным данным Пользователя в соответствии с
    Федеральным законом от 27.07.2006 г. № 152-ФЗ «О персональных данных», включая сбор, систематизацию, накопление,
    хранение, уточнение, использование, распространение (в том числе передачу), обезличивание, блокирование, уничтожение
    персональных данных, предоставленных Пользователем при заполнении формы обратной связи на Сайте.
  </div>
  <div class="box-text">Согласие на обработку персональных данных может быть в любой момент отозвано Пользователем путем
    письменного обращения в адрес Администрации Сайта. В случае отзыва Пользователем согласия на обработку персональных
    данных, Администрация Сайта удаляет персональные данные Пользователя и не вправе использовать их в будущем.
  </div>
  <div class="box-text">Администрацией Сайта обеспечивается конфиденциальность и безопасность при обработке персональных
    данных. Мы принимаем соответствующие меры безопасности по сбору, хранению и обработке любых собранных данных для
    защиты их от несанкционированного доступа, изменения, раскрытия или уничтожения Вашей личной информации (ФИО, номер
    телефона, адрес электронной почты).
  </div>
  <div class="box-text blacked">Согласие с условиями настоящей Политики</div>
  <div class="box-text">Используя наш Сайт, Вы выражаете свое конкретное и осознанное согласие с этой Политикой. Если Вы
    не согласны с этой Политикой, просим Вас не использовать наш Сайт. Ваше дальнейшее использование Сайта после
    внесения изменений в настоящую Политику будет рассматриваться как Ваше согласие с этими изменениями.
  </div>
  <div class="box-text blacked">Отказ от ответственности</div>
  <div class="box-text">Политика компании в отношении обработки персональных данных при посещении сторонних Сайтов
    третьих лиц не подпадает под действия данного документа. Администрация сайта не несет ответственности за действия
    других веб-сайтов.
  </div>
  <div class="box-text">Компания оставляет за собой право вносить изменения в одностороннем порядке в настоящие правила,
    при условии, что изменения не противоречат действующему законодательству РФ. Изменения условий настоящих правил
    вступают в силу после их публикации на Сайте.
  </div>
  <div class="box-text blacked">Обратная связь</div>
  <div class="box-text">Если у Вас есть дополнительные вопросы или предложения относительно данной Политики, Вы можете
    обратиться к нам по электронной почте или по номеру телефона, указанному на нашем сайте.
  </div>
</div>
